from django.apps import AppConfig
from django.conf import settings

class GestioninscriptionsConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'Subscriptions'

    def ready(self):
        from Subscriptions.signals import clear_cache
        clear_cache()
